XDE error creating a new prjoct


#1

I am trying to create a new project but I am getting the following error either on Ubuntu or Windows.
exp init myproject
error
npm: 5.5.1
node: 9.2.0


#2

This usually happens when the download is corrupted. You could try removing ~/.expo/starter-app-cache or use these instructions to manually download the template project: https://gist.github.com/jesseruder/a627c0dc0427f074d1aecba997c349ef


#3

I got it working, thanks.